users needing to administer Groupwise, but can no longer attach to the patched cluster servers. Unpatched cluster servers still work.

I have not been able to find any tids on Novell's site on where to start trouble-shooting this.

The /var/log/messages contains the following messages.

Oct 27 13:30:31 server1 smbd[5341]: is deprecated since Samba 3.0.23. Please check WHATSNEW.txt or the s ection 'Passdb
Oct 27 13:30:31 server1 smbd[5341]: Changes' from the ChangeNotes as part of the Samba HOWTO collection. Only the first
Oct 27 13:56:52 server1 smbd[10467]: is deprecated since Samba 3.0.23. Please check WHATSNEW.txt or the

thanks for any tips on this,
Lin